.. _bool: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.PlatformConfigFault: ../../vim/fault/PlatformConfigFault.rst


vim.fault.PatchInstallFailed
============================
    :extends:

        `vim.fault.PlatformConfigFault`_

  This is a general-purpose fault indicating that some error has occurred regarding a patch install. Data about the fault is available and is presented as a platform specific string.

Attributes:

    rolledBack (`bool`_)




